# Generated by Django 3.1 on 2022-09-22 05:35

from django.db import migrations
import django.db.models.deletion
import mptt.fields


class Migration(migrations.Migration):

    dependencies = [
        ('shoppingapp', '0007_auto_20220922_1049'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='shop',
            name='catt',
        ),
        migrations.AlterField(
            model_name='shopcategory',
            name='parent',
            field=mptt.fields.TreeForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='children', to='shoppingapp.shop'),
        ),
    ]
